<?php ks_header(); global $ks_settings, $post; ?>
<!--start paging-->

<div style="font-size: xx-small;">
<?php if (have_posts()) : the_post();
	if (! ks_is_comments() ) :
		the_date('', '<u>', '</u><br />'); ?>
		<div style="background:#81511C; color:#fff;"><?php the_title(); ?></div>
		
		<?php ks_content(__('(more...)')); ks_link_pages(); ?>

		<div><?php 
		ks_previous_post_link(__('*.Prev:%link', 'ktai_style'));
		ks_next_post_link('<br />' . __('#.Next:%link', 'ktai_style'));
		?></div>
	<?php else : // ks_is_comment()
		$title = '<font color="' . $ks_settings['title_color'] . '">' . get_the_title() . '</font>';
		if (! $post->post_password) {
			echo '[<a href="' . apply_filters('the_permalink', get_permalink()) . '">' . $title . '</a>]<br />';
		} else {
			echo '[' . $title . ']<br />';
			ks_back_to_post('');
		}
		comments_template();
	endif;
else : ?>
	<h2><?php _e('Not Found', 'ktai_style'); ?></h2>
	<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif;
ks_footer(); ?>
</div>